

.fa-phone:before {
    content: "\f095";
color: #76c043;
    font-size: 20px;
    padding-right: 5px;
}
.fa-envelope:before {
    content: "\f0e0";
    color: #76c043;
    font-size: 16px;
    padding-right: 5px;
}
.fa-map-marker:before {
    content: "\f041";
    color: #76c043;
    font-size: 21px;
    padding-right: 7px;
}
.footer_top a:hover {
color: #76c043;
}
.footer_top .widget_nav_menu li.menu-item a:hover {
    color: #76c043 !important;
}
nav.main_menu>ul>li>a:hover {
color: #fff;
}
.ilightbox-title {
    line-height: 20px;
    display: none;
}
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #d3d3d3;
    color: #000;
}
.column_inner h5::after {
    content: "";
    border-bottom: 2px solid #76c043;
    padding-top: 15px;
    display: block;
    width: 30%;
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #76c043;
}
.qbutton {
font-size: 16px;
border-radius: 0px;
padding: 5px 26px;
font-weight: 400px;
}
header.menu_bottom .header_inner_left {
    left: 0;
    position: relative;
    padding: 20px 0;
}
nav.main_menu>ul>li.active>a {
    color: #fff;
}
.header_menu_bottom{
    overflow: hidden;
    background-color: #000000;
    padding-left: 70px;
}
.nav.main_menu>ul>li.active>a{
    color: #ffffff;
}
h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
    color: #067a40;
    font-size: 26px;
    text-transform: capitalize;
    margin-top: 25px;
}
h6, .h6, h6 a {
    color: #000000;
    font-size: 33px;
    font-weight: 700;
    text-transform: capitalize;
}
h6, .h6, h6 a {
    color: #000000;
    text-align: right;
}
h6 span {
color: #76c043;
font-weight: 400;
}
.header_top, .fixed_top_header .top_header, .fixed_top_header nav.mobile_menu {
    background-color: rgba(6,122,62,1);
    padding: 2px 0;
}
.footer_top h5 {
    font-size: 18px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
}
header:not(.centered_logo) .header_fixed_right_area {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    line-height: 20px;
}
.footer_top ul {
    list-style: square;
    margin: 15px;
}
.footer_top .widget.widget_nav_menu li {
    margin: 0;
    line-height: 22px;
    color: #76c043;
}
p {
    margin: 0 0 10px;
}
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #d3d3d3;
color: #d3d3d3;
}
::selection {
    background: #80b238 !important;
    color: #fff;
}
.title.title_size_large h1 {
    font-size: 70px;
    line-height: 43px !important;
    color: #80b238;
    opacity: 0.8;
    margin-bottom: 12px;
}
nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 40px;
    color: #9d9d9d;
}
@media only screen and (min-width: 1100px) {
    header .header_bottom{
        padding: 0!important;
    }
    header .header_inner_left{
        width: 1100px!important;
        margin: 0 auto!important;
    }
    header nav.main_menu{
        left: 21%!important;
    }
}
@media only screen and (max-width: 1024px) {
.footer_top h5 {
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
}
.home-img {
margin: 30% 0;
}
h2, .h2, h2 a {
    color: #067a40;
    font-size: 22px;
    line-height: 50px;
    font-weight: 400;
}
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "\f0c9";
    font-size: 20px;
}
.title.title_size_large h1 {
    font-size: 60px !important;
    line-height: 43px !important;
    color: #80b238;
    opacity: 0.8;
    margin-bottom: 12px;
}
}
@media only screen and (max-width: 767px) {
header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: auto !important;
    width: 250px !important;
    margin-top: 18px !important;
}
h2, .h2, h2 a {
    color: #067a40;
    font-size: 22px;
    line-height: 24px;
    font-weight: 400;
}
.title.title_size_large h1 {
    font-size: 30px !important;
    line-height: 43px !important;
    color: #80b238;
    opacity: 0.8;
    margin-bottom: 0;
}
}